| 0.9.9 API documenation

Typedefs
matrix_double2x2_precision.hpp File Reference

Go to the source code of this file.

## Typedefs
typedef mat< 2, 2, double, highp > | highp_dmat2
typedef mat< 2, 2, double, highp > | highp_dmat2x2
typedef mat< 2, 2, double, lowp > | lowp_dmat2
typedef mat< 2, 2, double, lowp > | lowp_dmat2x2
typedef mat< 2, 2, double, mediump > | mediump_dmat2
typedef mat< 2, 2, double, mediump > | mediump_dmat2x2

## Detailed Description

Core features

Definition in file matrix_double2x2_precision.hpp.